@charset "utf-8";
.blue_tite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0060C2;
}
.or1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #F00;
	font-weight: bold;
}
.g2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
}
.T1 {
    text-align:justify;
	text-justify:inter-ideograph;
}
.g1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
	text-align:justify;
	text-justify:inter-ideograph;
}
.g1 A:link {
	COLOR: #F00;
	text-decoration: none
}
.g1 A:active {
	COLOR: #F00;
	text-decoration: none
}
.g1 A:visited {
	COLOR: #F00;
	text-decoration: none
}
.g1 A:hover {
	COLOR: #F00;
	text-decoration: underline
}
.g1 table tr .g1 strong {
	color: #FFF;
}
